<!Doctype html>
<head>
    <title>About Us</title>
    <link rel="stylesheet" href="code.css">
</head>
<body>
    <nav>
        <label class="logo">DesignX</label>
        <ul>
            <li><a href="code.html">Home</a></li>
            <li><a href="about.html">About</a></li>
            <li><a href="services.html">Services</a></li>
            <li><a href="contact.html">Contact</a></li>
            <li><a href="feedback.html">Feedback</a></li>
        </ul>
    </nav>
<div class="about">
    <p>Pesachoice is a financial technology company that is bridging the gap between the salary payout and unexpected expenses for people with limited access to institutional credit. We eliminate the need to rely on predatory lenders, piles of paper work, and long waiting periods to get access to funds</p>
    <img src="pesachoice.png" alt="pesachoice"/>
</div>
</body>